[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTreeNodeMemManager.DisposeNode

DisposeNode - method for disposal of a node when it is no longer needed

## Declaration

Source position: avglvltree.pas line 122

`public procedure TAvgLvlTreeNodeMemManager.DisposeNode(`
`ANode: TAvgLvlTreeNode`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.